ONVIF::Analytics::Types::PTZMoveStatus(3pm)

NAME
ONVIF::Analytics::Types::PTZMoveStatus

DESCRIPTION
Perl data type class for the XML Schema defined complexType PTZMoveStatus from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   PanTilt

•   Zoom

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::PTZMoveStatus
   PanTilt => $some_value, # MoveStatus
   Zoom => $some_value, # MoveStatus
 },

AUTHOR
Generated by SOAP::WSDL